Today, July 4, 2016, Canonical’s Zygmunt Krynicki has had the pleasure of announcing that the Snappy implementation for Ubuntu Linux has been updated to snapd 2.0.10.

snapd 2.0.10 comes two weeks after the release of the 2.0.9 version, which introduced full Snap confinement on the elementary OS 0.4 “Loki” operating system, among several other goodies. However, the most interesting part of today’s announcement for snapd 2.0.10 is that it also landed for Fedora 24 users in the COPR repository.

So if you don’t want to use Flatpak, you can now install the latest Snappy implementation on Fedora too. “Fedora users can now get snapd 2.0.10 from the COPR repository. There are many bug fixes and new features in this release,” said Zygmunt Krynicki, Technical Lead in UES Commercial Engineering at Canonical.

As for the changes implemented by the Snappy development team in the snapd 2.0.10 release, we invite our tech-savvy readers and developers who would like to package their applications as Snaps for various GNU/Linux distribution to take a look at the changelog attached at the end of the article. There are a total of 82 changes in snapd 2.0.10.

snapd 2.0.10 now available in the main Arch Linux repos

In other good news for Snappy fans, although this is something we noticed this past weekend, the latest snapd 2.0.10 landed for Arch Linux users too, but it is no more installable from AUR (Arch User Repository), as the Snappy implementation was accepted in the main repos of the acclaimed GNU/Linux operating system.

“That’s right, snapd and snap-confine have now moved to the official community repository. This means that the barrier to entry is now significantly lower and that installation is even faster than before. You still want to read the snapd wiki page to know the details about various post-install activities,” said Zygmunt Krynicki.

What this means is that it’s a lot easier to install Snappy and use Snap universal applications on Arch Linux. All you have to do is run the “pacman -S snapd” command in your favorite terminal emulator. And there’s now a Snapd entry in the Arch Wiki, from where you can learn a thing or two. Snapd 2.0.10 is yet to arrive in the Ubuntu 16.04 LTS repos.

Let’s block ads! (Why?)

Related Posts

Facebook Comments

Return to Top ▲Return to Top ▲